OrangeSVTguy

OrangeSVTguy

20p

14 comments posted · 1 followers · following 0

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

Thanks Dev Team. Now on 6.15 baseband because of Redsnow (OSX)

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

Mine said it was tethered. 3GS on the 4.2.1

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

Bummer. My serial number was 19 but it's indicating it's a newer model? Now I have to rerun this lol.

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

it's back lol. You have to think about how many people are on this site refreshing back to back. LOL.

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +2 points

Still doesn't work for me after using the fixed bundle. My BB won't update to 6.15 :(

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

Tried it twice on both my Mac Mini and Macbook Pro and both times the store leaves my 3gs on 4.1 and 5.15 BB. Can't seem to get 6.15 on it....

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 2 replies · +1 points

OK everything seemed to be going OK but I'm now on 4.1 with the new baseband 5.15. Think I chose 4.1 when creating custom IPSW.... lol.

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

No I believe the newest Pwnage Tool only works on Intel Macs.

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

Pwnage Tool not working with the 1,1 iPad IPSW? It's stating it's the wrong firmware when I point to it?

394 weeks ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

perfect!